#UEV_title {
    margin: 21px 0px 21px 0px;
    text-align: center;
    line-height: 1.2em;
    font-size: 18px;
}

#UEV_form_submit {

    padding: 5px 10px;
    margin: 0;
    cursor: pointer;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #678234;
    border: 1px solid #EFEFEF;
    color: #EFEFEF;
    font-size: 14px;
    font-weight: bold;
    border-radius: 3px;
}


#UEV_result {
    background-color: #AEAEAE;
    border: 1px solid #FFFFFF;
    margin-left: -1px;
    position: absolute;
    bottom: 0;
    width: 100%;
    display: none;
    height: 70px;
    line-height: 70px;
    text-align: center;

    font-size: 15px;
}
.UEV_subscr_msg{
    color: #008000;
    background-color: #AEAEAE;
    border: 1px solid #FFFFFF;
    position: fixed;
    bottom: 0;
    width: 100%;
    display: block;
    padding: 20px 10px;
    text-align: center;
    font-size: 15px;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    opacity: 0.9;
}
#UEV_result a,
#UEV_result a:hover
{color: #333333; text-decoration: underline;}
#UEV_result a:hover { text-decoration: none; cursor: pointer;}
#UEV_result.ISR-result-success {
    color: #008000;
    display: block;
}
#UEV_result.ISR-result-error {
    color: #AA0000;
    display: block;
}

#UEV_powered {
    clear: both;
    margin-top: -20px;
    font-size: 0.86em;
    text-align: center;
}
#UEV_powered a:link,
#UEV_powered a:hover,
#UEV_powered a:visited
{
    color: #FFFFFF;
}
#UEV_close_bg{
    top: 0px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 30px 30px 0;
    border-color: transparent #007bff transparent transparent;
    border-bottom-color: transparent !important;
    right: 0px;
    position: absolute;
    z-index: 4;
}
.UEV_circle{
  width: 120px;
  height: 120px;
  border-radius: 50%;
  font-size: 10px;
  color: #fff;
  line-height: 90px;
  text-align: center;
  background: #f25b4e;
  margin-left: 6px;
  position: absolute;
  margin-top: 6px;
  border: 4px solid #f8e5d7;
   -webkit-box-sizing: content-box; 
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.UEV_circle_1{
  width: 140px;
  height: 140px;
  border-radius: 50%;
  font-size: 10px;
  color: #fff;
  line-height: 110px;
  text-align: center;
  background: #f05949;
  margin-left: -38px;
  position: absolute;
  margin-top: -22px;
  border: 11px solid #f8f3df;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
   -webkit-box-sizing: content-box; 
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.UEV_star{
  font-size: 9px;
}
.UEV_star_offer{
  font-size: 36px;
}
.UEV_circle_3{
  width: 30px;
  height: 30px;
  border-radius: 50%;
  font-size: 30px;
  color: #fff;
  line-height: 30px;
  text-align: center;
  background: #31a3e5; /* Old browsers */
  background: -moz-linear-gradient(45deg, #31a3e5 0%, #9a6fc4 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #31a3e5 0%,#9a6fc4 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #31a3e5 0%,#9a6fc4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  margin-left: 3px;
  position: absolute;
  margin-top: 3px;
  border: 2px solid #fff;
  -webkit-box-sizing: content-box; 
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.UEV_circle_10 {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 30px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    background: #31a3e5;
    background: -moz-linear-gradient(45deg, #31a3e5 0%, #9a6fc4 100%);
    background: -webkit-linear-gradient(45deg, #31a3e5 0%,#9a6fc4 100%);
    background: linear-gradient(45deg, #31a3e5 0%,#9a6fc4 100%);
    margin-left: 190px;
    position: absolute;
    margin-top: -42px;
}
#UEV_email_dflt{
    display: inline-block;
    margin-top: 20px;
    background: rgba(255,255,255,.1);
    border: none;
    border-radius: 4px;
    font-size: 14px;
    outline: 0;
    padding: 7px;
    width: 56%;
    height: 32px;
    box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    background-color: #e6cbb2;
    color:#8a97a0;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
    box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
}
#UEV_email_10{
    margin-top: 4px;
    display: inline-block;
    background: rgba(255,255,255,.1);
    border: none;
    border-radius: 4px;
    font-size: 14px;
    outline: 0;
    padding: 7px;
    width: 56%;
    height: 32px;
    box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    background-color: #e8eeef;
    color:#8a97a0;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
    box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
}
#UEV_email_7{
    display: inline-block;
    background: rgba(255,255,255,.1);
    border: none;
    border-radius: 4px;
    font-size: 14px;
    outline: 0;
    padding: 7px;
    width: 56%;
    height: 32px;
    box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    background-color: #e8eeef;
    color:#8a97a0;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
    box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
}
#UEV_email_8{
    display: inline-block;
    margin-top: 20px;
    background: rgba(255,255,255,.1);
    border: none;
    border-radius: 4px;
    font-size: 16px;
    outline: 0;
    padding: 7px;
    width: 100%;
    box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    background-color: #e8eeef;
    color:#8a97a0;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
    box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
}
#UEV_email_9{
    margin-top: 20px;
    background: rgba(255,255,255,.1);
    border: none;
    border-radius: 4px;
    font-size: 16px;
    outline: 0;
    padding: 7px;
    width: 100%;
    box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    background-color: #e8eeef;
    color:#8a97a0;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
    box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
}
#UEV_popup_code{
    background-color: #7B2A2A;
    width: auto;
    min-width: 263px;
    height: 77px;
    border-radius: 17px;
    margin: auto;
    margin-bottom: 40px;
    margin-top: 30px;
    line-height: 77px;
    font-size: 150%;
    text-align: center;
    /*padding-left: 20px;
    padding-right: 20px;*/
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
    padding-bottom: 74px;
    white-space: nowrap;
}
#UEV_hover_7{
    position: absolute;
    left: 24px;
    top: 24px;
    font-size: 20px;
}
#UEV_popup_code_10 {
    line-height: normal;
    margin: 6px 0px 0px 0px;
    width: auto;
    min-width: 164px;
    display: inline-block;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;

}
#UEV_code_wrapper{
    background: url(//shopify-apps.s3.amazonaws.com/upsell-on-exit-visit-testing/store/img/sc_icon.png);
    padding: 27px;
    background-position: 3% 2%;
    background-size: 39px;
    background-repeat: no-repeat;
    display: inline-block;
    margin-top: 21px;
    position: relative;
    box-sizing: border-box;
}
@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
}
.marquee {
    overflow: hidden;

}

.marquee span {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 15s linear infinite;
}

#UEV_popup_overlay {background-color:#000; z-index: 100100;}
#UEV_popup_container {
    -moz-box-sizing: content-box;
	-o-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
    background-color:#333;
    border:2px solid #444;
    padding:0px;
    z-index: 110000;
    opacity: 0.9;
    border-radius: 5px;
    position:absolute;
    text-align: center;
}
.UEV_modalCloseImg {
    border-radius: 5px 5px 5px 5px;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: 0;
    width: 16px;
    z-index: 6;
    /*background-color: #444444;*/
}
.UEV_modalCloseImg:hover {
    text-decoration: none;
}
/*#ISR_popup_container .modalCloseImg:hover {color: #ffffff; background-color: #ff4444;}*/

/*** Inline Form ***/
#ISR-form-wrapper {display: none; margin-top: 10px}
#ISR-form-wrapper #ISR_popup {
    display: block;
    position: relative;
}

@media only screen and (max-width : 480px) {
    #ISR_popup_container { width:305px !important; position: absolute;}
    #ISR_popup_content #ISR_form select {width: 150px;}
    #ISR_form input {width: 150px;}
    #ISR_form_customPrice-wrapper input {width: 50px;}
    #ISR_form_customPeriod-wrapper input {width: 50px;}
    #ISR_form_customPeriod-wrapper select#ISR_form_customPeriodType {width: 80px}
}